Page MenuHomePhabricator

elm/hoversel: remove unnecessary internal callback deletion
ClosedPublic

Authored by zmike on Apr 3 2020, 8:52 AM.

Details

Summary

this already happens automatically on every item destruction and passes
the item data through there to ensure the correct callback is removed
Depends on D11642

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Apr 3 2020, 8:52 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Apr 3 2020, 8:52 AM
bu5hm4n accepted this revision.Apr 5 2020, 11:04 PM
This revision is now accepted and ready to land.Apr 5 2020, 11:04 PM
stefan_schmidt accepted this revision.Apr 16 2020, 4:32 AM
This revision was automatically updated to reflect the committed changes.